<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 13</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text11.html">Regresar</a> <a href="text13.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img12.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Practice Theory in the 1980s</b></i></font></h1><p>
<ul><li><h2>Fancy name for the study of culture through what people do.
</h2>
<li><h2>Cultural norms in practice and its linkages to historical, political, and economic processes. 
</h2>
<li><h2>BUT we first had a crisis</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>